ThreatPress

WordPress Vulnerabilities Database

Back

WordPress <=4.9.4 - Escape Version in Generator Tag

Product
WordPress
Description
Escape Version in Generator Tag on WordPress versions 3.7-4.9.4
Solution
Update WordPress to the latest available version (at least 4.9.5).
Classification
Type Unknown
References
Security version information
CVE
Name CVE-N/A
Versions
Affected In <=4.9.4
Fixed In 4.9.5
Disclosure date
2018-04-05
Submitter
ThreatPress